Delete an org branding
Módulo Settings
DELETE/org-branding/{id}orgBrandings.delete
White label brand settings for Atlas, Gateway, email and Compass. Soft-deletes the org branding: it moves to Trash and can be restored for its table's retention period.
- Requiere la capacidad org.white_label.write.
- Alcances de OAuth: org.
- Estados de error: 401, 404, 422, 429. Los errores son detalles de problema RFC 9457.
Parámetros de ruta y de consulta
| Campo | Tipo | Obligatorio | Descripción |
|---|---|---|---|
| id | string (uuid) | Sí | Identifier of the org branding. |
Respuesta 204: sin cuerpo.
Ejemplos de código
curl -X DELETE "$XOS_BASE_URL/org-branding/0192f1e2-7c3a-7b4d-9e8f-1a2b3c4d5e6f" \
-H "Authorization: Bearer $XOS_API_KEY"const { data } = await xos.orgBrandings.delete("0192f1e2-7c3a-7b4d-9e8f-1a2b3c4d5e6f");response = xos.org_brandings.delete("0192f1e2-7c3a-7b4d-9e8f-1a2b3c4d5e6f")xos org-brandings delete 0192f1e2-7c3a-7b4d-9e8f-1a2b3c4d5e6f